﻿.facility .dateDetail .periodContainer .period, .facility .facilityTerm .periodContainer .period
{
	background: #0E6A88;
	color: white;
}

.facility .calendar .calendar-container .month .days div, .facility .calendar .nav .previous, .calendar .nav .next
{
	color: white;
}

.facility .dateDetail .periodContainer .divider
{
	border-color: #0E6A88;
}

.facility .calendar .button
{
	background: #0E6A88;
	color: white;
}

.facility .calendar .button:hover
{
	background: #0c5f7a;
}

.facility .calendar .button:active
{
	background: #0b556e;
}

.facility .calendar .button.selected
{
	background: white;
	color: #0E6A88 !important;
}

.facility .calendar .button.selected:hover
{
	background: #f2f2f2;
}

.facility .calendar .button.selected:active
{
	background: #e5e5e5;
}

.facility .calendar .selectedFacility
{
	background: white;
	color: #0E6A88;
}

.facility .calendar .selectedFacility::after
{
	border-left-color: white;
}

.facility .calendar .calendar-container .month .days div.disabled,
.facility .calendar .calendar-container .month .days div[disabled],
.facility .labels .tag.disabled .button
{
	opacity: 0.3 !important;
}